Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6346

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6346
Last Modified 02 Mar 2009 12:00:00
Published 27 Feb 2009 12:30:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6346

Summary

Cross-site scripting (XSS) vulnerability in the DR Wiki (dr_wiki) extension 1.7.1 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Dennis Royer Dr Wiki 0.4

  • Dennis Royer Dr Wiki 0.5

  • Dennis Royer Dr Wiki 0.5.1

  • Dennis Royer Dr Wiki 0.5.2

  • Dennis Royer Dr Wiki 0.6

  • Dennis Royer Dr Wiki 0.6.1

  • Dennis Royer Dr Wiki 0.6.2

  • Dennis Royer Dr Wiki 0.7

  • Dennis Royer Dr Wiki 0.7.1

  • Dennis Royer Dr Wiki 0.7.2

  • Dennis Royer Dr Wiki 0.8

  • Dennis Royer Dr Wiki 0.8.1

  • Dennis Royer Dr Wiki 0.9

  • Dennis Royer Dr Wiki 0.9.1

  • Dennis Royer Dr Wiki 1.0.0

  • Dennis Royer Dr Wiki 1.0.1

  • Dennis Royer Dr Wiki 1.0.2

  • Dennis Royer Dr Wiki 1.1

  • Dennis Royer Dr Wiki 1.2

  • Dennis Royer Dr Wiki 1.3

  • Dennis Royer Dr Wiki 1.4.0

  • Dennis Royer Dr Wiki 1.4.1

  • Dennis Royer Dr Wiki 1.4.2

  • Dennis Royer Dr Wiki 1.4.3

  • Dennis Royer Dr Wiki 1.4.4

  • Dennis Royer Dr Wiki 1.4.5

  • Dennis Royer Dr Wiki 1.5.0

  • Dennis Royer Dr Wiki 1.5.1

  • Dennis Royer Dr Wiki 1.5.2

  • Dennis Royer Dr Wiki 1.5.3

  • Dennis Royer Dr Wiki 1.5.4

  • Dennis Royer Dr Wiki 1.5.5

  • Dennis Royer Dr Wiki 1.5.6

  • Dennis Royer Dr Wiki 1.6.0

  • Dennis Royer Dr Wiki 1.7.0

  • Dennis Royer Dr Wiki 1.7.1


References

CONFIRM - http://typo3.org/teams/security/security-bulletins/typo3-20081222-3/

SECUNIA - 33256


Last Updated: 27 May 2016 10:49:10